@font-face{
	font-family: "Titulo";
	src: url(/font/Raiderfont.ttf) format("truetype");
}
@font-face{
	font-family: "SubTitulo";
	src: url('/font/SF Intellivised.ttf') format("truetype");
}
@font-face{
	font-family: "Texto";
	src: url(/font/MicroFLF.ttf) format("truetype");
}
h1{
	font-family: "Titulo",Verdana,Tahoma;
	font-size: 64px;
}
h3{
	font-family: "SubTitulo",Verdana,Tahoma;
	font-size: 32px;
}
body{
	font-family: "Texto",Verdana,Tahoma;
	font-size: 16px;
}

div.borde{
	margin: 10px auto;
	padding: 10px;
	background-color: #000000;
}
div.contenido{
	margin: 10px auto;
	padding: 10px;
	background-color: #FFFFFF;
}